@media only screen and (min-width: 4800px) and (max-width: 6400px) {



}


@media only screen and (min-width: 2880px) and (max-width: 4800px) {



}


@media only screen and (min-width: 2560px) and (max-width: 2880px) {



}


@media only screen and (min-width: 1920px) and (max-width: 2560px) {



}


@media only screen and (min-width: 1680px) and (max-width: 1920px) {



}


@media only screen and (min-width: 1440px) and (max-width: 1680px) {



}


@media only screen and (min-width: 1280px) and (max-width: 1400px) {

	body, button, input, select, textarea{ font-size: 18px; line-height: 30px; }

}

@media only screen and (min-width: 992px) and (max-width: 1250px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.button.with-icon{ text-align: left; }
	.check-in .check-in-icon{ width: 42px; }
	.locations .location-panel .area,
	.locations.inner .location-panel .area{ font-size: 12px; min-height: 270px; }
	/*.locations .location-panel .area.active{ font-size: 16px; min-height: 570px; }*/
	.locations.inner .location-panel .area.active{ font-size: 16px; min-height: 570px; }
	.contact-box{ border-right-width: 1px !important; float: left; min-height: 300px; width: 33.33%; }

}


@media only screen and (min-width: 980px) and (max-width: 991px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.ipad-flex{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.ipad-flex-center{ -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.welcome-area{ margin-top: 0; }
	.bar-title::before,
	.bar-title::after{ width: 26%; }
	.footer-infos { width: 100%; }

	.locations .location-panel .area{ font-size: 13px; }
	/*.locations .location-panel .area.active{ font-size: 16px; min-height: 426px; }*/
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ min-height: 426px; }

	.differents .grid{ width: 50%; }

	.alignleft,
	.alignright{ width: 50%; }
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.vc_row[data-vc-full-width]{ width: auto !important }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 550px; position: relative; }


	.review-layout{ padding: 1em !important; }
	.review-options{ display: block  !important; width: 100%  !important; }
	.review-options .item{ width: 50% !important; }
	.review-options .item h2{ font-size: 1.72em !important; padding: 0 0.4em  !important; }

}

@media only screen and (min-width: 958px) and (max-width: 979px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.ipad-flex{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.ipad-flex-center{ -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.welcome-area{ margin-top: 0; }
	.bar-title::before,
	.bar-title::after{ width: 26%; }
	.footer-infos { width: 100%; }

	.locations .location-panel .area{ font-size: 13px; }
	/*.locations .location-panel .area.active{ font-size: 16px; min-height: 426px; }*/
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ min-height: 426px; }

	.differents .grid{ width: 50%; }
	
	.alignleft,
	.alignright{ width: 50%; }
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.vc_row[data-vc-full-width]{ width: auto !important }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 550px; position: relative; }

	.review-layout{ padding: 1em !important; }
	.review-options{ display: block  !important; width: 100%  !important; }
	.review-options .item{ width: 50% !important; }
	.review-options .item h2{ font-size: 1.72em !important; padding: 0 0.4em  !important; }
}

@media only screen and (min-width: 760px) and (max-width: 959px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.ipad-flex{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.ipad-flex-center{ -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.welcome-area{ margin-top: 0; }
	.bar-title::before,
	.bar-title::after{ width: 26%; }
	.footer-infos { width: 100%; }

	.locations .location-panel .area{ font-size: 13px; }
	/*.locations .location-panel .area.active{ font-size: 16px; min-height: 426px; }*/
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ min-height: 426px; }

	.same-height { display: block; text-align: center; }
	.contact-box{ display: inline-block; width: 49%; }

	.differents .grid{ width: 50%; }

	.alignleft,
	.alignright{ width: 50%; }
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.vc_row[data-vc-full-width]{ width: auto !important }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 550px; position: relative; }
	
	.review-layout{ padding: 1em !important; }
	.review-options{ display: block !important; width: 100%  !important; }
	.review-options .item{ width: 50% !important; }
	.review-options .item h2{ font-size: 1.72em !important; padding: 0 0.4em  !important; }

	.reviews-page .button { width: 40%;}
	
	.site-footer {padding:0 0 4em 0}

}


@media only screen and (min-width: 640px) and (max-width: 759px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.top-infos{ padding-top: 15px; }
	.top-infos .widget{ margin-left: 0; }
	.check-in { font-size: 1em; }
	.welcome-area{ margin-top: 0; }
	ul.inline li{ margin-bottom: 6px; }
	ul.dot-list li:first-child{ padding-left: 32px; }
	ul.dot-list li:first-child::before { background-color: #d0d7cf; }
	ul.dot-list.inline li{ padding-right: 0; }
	.bar-title::before,
	.bar-title::after{ width: 15%; }
	.text-right{ text-align: center !important; }

	.locations .location-panel .area .bg{ min-height: 310px; position: relative; }
	.locations .location-panel .area .content { background-color: rgba(0, 0, 0, 0.2); }
	/*.locations .location-panel .area.active { font-size: 13px; min-height: 310px; }*/
	.locations .rightarea .location-panel{ width: 100%; }
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ font-size: 16px; min-height: 310px; }

	.same-height { display: block; }
	.contact-box{ display: block; width: 100%; }

	.differents .grid{ width: 100%; }
	
	.vc_row[data-vc-full-width]{ width: auto !important }

	.entry-title{ font-size: 1.8em; }
	.medium-title{ font-size: 1.1em; }

	.alignleft,
	.alignright,
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 300px; position: relative; }

	.review-layout{ padding: 1em !important; }
	.review-options{ display: block  !important; width: 100%  !important; }
	.review-options .item{ width: 100%  !important; }
	.review-options .item h2{ font-size: 1.82em !important; padding: 0 0.4em  !important; }

	.reviews-page .button {width: 100%; }

	.site-footer {padding:0 0 4em 0}
}


@media only screen and (min-width: 480px) and (max-width: 640px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.top-infos{ font-size: 20px; padding-top: 15px; }
	.top-infos .widget{ margin-left: 0; }
	.check-in { font-size: 1em; }
	.welcome-area{ margin-top: 0; }
	ul.inline li{ margin-bottom: 6px; }
	ul.dot-list li:first-child{ padding-left: 32px; }
	ul.dot-list li:first-child::before { background-color: #d0d7cf; }
	ul.dot-list.inline li{ padding-right: 0; }
	.bar-title::before,
	.bar-title::after{ width: 15%; }
	.text-right{ text-align: center !important; }

	.locations .location-panel .area .bg{ min-height: 310px; position: relative; }
	.locations .location-panel .area .content { background-color: rgba(0, 0, 0, 0.2); }
	/*.locations .location-panel .area.active { font-size: 13px; min-height: 310px; }*/
	.locations .rightarea .location-panel{ width: 100%; }
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ font-size: 16px; min-height: 310px; }

	.same-height { display: block; }
	.contact-box{ display: block; width: 100%; }

	.differents .grid{ width: 100%; }
	
	.vc_row[data-vc-full-width]{ width: auto !important }

	.entry-title{ font-size: 1.8em; }
	.medium-title{ font-size: 1.1em; }

	.alignleft,
	.alignright,
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 300px; position: relative; }

	.review-layout{ padding: 1em !important; }
	.review-options{ display: block  !important; width: 100%  !important; }
	.review-options .item{ width: 100%  !important; }
	.review-options .item h2{ font-size: 1.82em !important; padding: 0 0.4em  !important; }

	.reviews-page .button {width: 100%; }
	
	.site-footer {padding:0 0 4em 0}

}


@media only screen and (min-width: 320px) and (max-width: 480px) {

	body, button, input, select, textarea{ font-size: 16px; line-height: 26px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.top-infos{ font-size: 20px; padding-top: 15px; }
	.top-infos .widget{ margin-left: 0; }
	.check-in { font-size: 1em; }
	.welcome-area{ margin-top: 0; }
	ul.inline li{ margin-bottom: 6px; }
	ul.dot-list li:first-child{ padding-left: 32px; }
	ul.dot-list li:first-child::before { background-color: #d0d7cf; }
	ul.dot-list.inline li{ padding-right: 0; }
	.bar-title::before,
	.bar-title::after{ width: 10%; }
	.text-right{ text-align: center !important; }

	.locations .location-panel .area .bg{ min-height: 310px; position: relative; }
	.locations .location-panel .area .content { background-color: rgba(0, 0, 0, 0.2); }
	/*.locations .location-panel .area.active { font-size: 13px; min-height: 310px; }*/
	.locations .rightarea .location-panel{ width: 100%; }
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ font-size: 16px; min-height: 310px; }

	.same-height { display: block; }
	.contact-box{ display: block; width: 100%; }

	.differents .grid{ width: 100%; }
	
	.vc_row[data-vc-full-width]{ width: auto !important }

	.entry-title{ font-size: 1.8em; }
	.medium-title{ font-size: 1.1em; }

	.alignleft,
	.alignright,
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 300px; position: relative; }

	.review-layout{ padding: 1em !important; }
	.review-options{ display: block  !important; width: 100%  !important; }
	.review-options .item{ width: 100%  !important; }
	.review-options .item h2{ font-size: 1.82em !important; padding: 0 0.4em  !important; }

	.reviews-page .button {width: 100%; }
	.site-footer {padding:0 0 4em 0}

}


@media only screen and (min-width: 240px) and (max-width: 320px) {

	body, button, input, select, textarea{ font-size: 14px; line-height: 22px; }
	.site{ padding-top: 0 !important }
	.flex-center{ display: block; }
	.site-header{ padding-top: 0 !important }
	.header-area{ position: relative; z-index: 1; }
	.logo { text-align: center; }
	.top-infos{ font-size: 20px; padding-top: 15px; }
	.top-infos .widget{ margin-left: 0; }
	.check-in { font-size: 1em; }
	.welcome-area{ margin-top: 0; }
	ul.inline li{ margin-bottom: 6px; }
	ul.dot-list li:first-child{ padding-left: 32px; }
	ul.dot-list li:first-child::before { background-color: #d0d7cf; }
	ul.dot-list.inline li{ padding-right: 0; }
	.bar-title::before,
	.bar-title::after{ width: 5%; }
	.text-right{ text-align: center !important; }

	.locations .location-panel .area .bg{ min-height: 310px; position: relative; }
	.locations .location-panel .area .content { background-color: rgba(0, 0, 0, 0.2); }
	/*.locations .location-panel .area.active { font-size: 13px; min-height: 310px; }*/
	.locations .rightarea .location-panel{ width: 100%; }
	.locations.inner{ padding-left: 15px; padding-right: 15px; }
	.locations .detail .location-panel{ padding-bottom: 30px; }
	.locations.inner .location-panel .area.active{ font-size: 16px; min-height: 310px; }

	.same-height { display: block; }
	.contact-box{ display: block; width: 100%; }

	.differents .grid{ width: 100%; }

	.vc_row[data-vc-full-width]{ width: auto !important }

	.entry-title{ font-size: 1.8em; }
	.medium-title{ font-size: 1.1em; }

	.alignleft,
	.alignright,
	.aligncenter{ margin-left: 0; margin-right: 0; width: 100%; }

	.full-column-layout{ display: block; }
	.full-column-layout .wpb_text_column.left .wpb_wrapper,
	.full-column-layout .wpb_text_column.right .wpb_wrapper{ float: none; max-width: inherit; min-height: inherit; padding-left: 15px !important; padding-right: 15px !important; }
	.parallax{ border-bottom: 15px solid #fff; min-height: 300px; position: relative; }


	.review-layout{ padding: 1em !important; }
	.review-options{ display: block  !important; width: 100%  !important; }
	.review-options .item{ width: 100%  !important; }
	.review-options .item h2{ font-size: 1.5em !important; padding: 0 0.4em  !important; }

	.reviews-page .button {width: 100%; }
	
	.site-footer {padding:0 0 4em 0}


}